/* CSS Document
Name: MegaToners Inc.
Author: vlad@smartwebdesigns.com
Copyrights: 2008 MegaToners Inc, All Rights Reserved. (Do not use without authurization)
*/
html { min-height: 100%; margin-bottom: 1px; }

ul, ol, dl{
	position:relative;
}

body {
	color:#000000;
	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;
	margin:0px;
	padding:0px;
	text-align:le;
	background:#eaece4;
}

img {
	padding:0; 
	border:none;
}
img.noborder{
	border:none;
}
p,pre{
	margin:0px 10px 10px 10px;
}

a { 
	color: #1d1d1d;
	background-color:transparent;
	text-decoration: none; 
}

a:hover{
	color:#ed018a;
	text-decoration:underline;
	cursor:pointer;
}

h1{ margin:0px; padding:0px 0px 0px 18px; height:30px; font-size:18px; font-weight:bold; color:#011a2f; background:url(images/h_sig.gif) center no-repeat; padding-right:10px;}
h2{ margin:0px; padding:0px 0px 0px 18px; height:30px; font-size:18px; font-weight:bold; color:#ef008e; background:url(images/h_sig.gif) center no-repeat; padding-right:10px;}
h3{ margin:0px; padding:5px 0px 0px 5px; height:30px; font-size:14px; font-weight:bold; color:#247df6; border-bottom:1px dashed #000099; center no-repeat; padding-right:10px;}


/*---------Header-----------*/
#main_hdr_frame{ margin:0px auto; padding:0px; width:987px; position:relative; height:auto;}
#mt_hdr_background{ margin:0px auto; padding:0; width:953px; height:118px; background: #002e62 url(images/Mega-toners_main_bg.jpg) no-repeat top;}

#hdr_contactUs{ margin:40px 20px 0px 0px; padding:0px 0px 0px 60px; width:215px; height:75px; background:url(images/contact_icon_big.png) no-repeat left top; float:right;}
.questions{ font-size:14px; color:#06c2f5; font-family:"Trebuchet MS", Helvetica, "Helvetica 25 UltraLight", "Helvetica Neue", Helvetica_Light-Normal; text-align:left; font-weight:bolder;}
.callfree{ font-size:14px; color:#c0f2ff; font-family:"Trebuchet MS", Helvetica, "Helvetica 25 UltraLight", "Helvetica Neue", Helvetica_Light-Normal; text-align:left; font-weight:bolder;}
.number{ font:Tahoma, Arial, sans-serif, Helvetica; font-size:24px; color:#f5f5ef; text-align:left; font-weight:bold;}


/* Blank Logo Img*/
#mg_logo{ margin:15px 0px 0px 30px; padding:0px; display:block; float:left; width:356px; height:89px; text-align:left; text-indent:-9999px;}

/*hdr menu*/
#main_menu_bg{ margin:0px auto; padding:0px 0px 0px 0px; height:37px; width:970px; background:#002e62 url(images/mm_bg.gif) no-repeat top; clear:both;}

#mm_top{ margin:0px auto; padding:0px 0px 0px 15px; width:940px; position:relative; height:29px; z-index:1;}
#mm_top ul{ margin:0px 0px 0px 22px; padding:0px; list-style-image:none; list-style-position:outside; list-style-type:none; text-align:center;}
#mm_top ul li{ margin:4px 0px 0px 0px; padding:0px 7px 0px 7px; display:inline; float:left; text-transform:capitalize;}
#mm_top ul li a{ display:block; color:#FFFFFF; text-decoration:none; font-family:"Trebuchet MS", Helvetica, "Helvetica 25 UltraLight", "Helvetica Neue", Helvetica_Light-Normal; font-size:18px; font-weight:bold;}
#mm_top ul li a:hover{ color:#fff200; text-decoration:underline;}

/*  Body  */
#mid_body_root{ margin:0px auto; padding:0; width:1003px; background:url(images/mt_main_bg.gif) top center repeat-y; height:100%; position:relative; }

#maintbl_colum_left{ margin:0; padding:0; width:100%; overflow:hidden;}
#left_menu_td{ margin:0px; padding:0px; width:226px; height:100%; vertical-align:top;}

#mm_left{ margin:0; padding:0; width:200px; float:right; background-color:#d7d8d7;}

#search_frame{ margin:9px 0 0 5px; padding:0; width:190px; height:30px;}
#search_frame ul{ margin:0px; padding:0px; list-style-image:none; list-style-position:outside; list-style-type:none; text-align:center;}
#search_frame ul li{ margin:0; padding:0px 1px 0 1px; display:inline; float:left;}
#search_bar{ background:url(images/search_bg.gif) no-repeat top left; width:155px; height:30px; margin:0px;}
.searchtxt{ background:transparent; padding:0px; border:0; width:135px; height:15px; font-size:12px; margin:0 auto; text-align:left; color:#666666;}

#mega_menu{ margin:17px 0px 0px 0px; padding:0px; width:100%;}
#mega_menu ul{ margin:0px; padding:0px; list-style-image:none; list-style-position:outside; list-style-type:none;}
#mega_menu ul li{ margin:0px; padding:8px 0px 5px 33px; min-height:15px; border-top:1px dashed #aaaaaa; background-color:#e7e8e7;}
#mega_menu ul li a{ font-size:14px; text-decoration:none; font-family:Tahoma, Arial, sans-serif, Helvetica; color:#000000; font-weight:bold;}
#mega_menu ul li a:hover{ font-size:14px; color:#ed008c; text-decoration:underline;}
#mega_menu ul li.grey{ min-height:15px; border-top:1px dashed #aaaaaa; background-color:#d7d8d7;}
#mega_menu ul li.mm_white{min-height:15px; border-top:1px dashed #aaaaaa; background: #FFFFFF url(images/arrow_left_menu.gif) no-repeat 0 55%;}

#mega_menu_txt_sml{ font-size:14px; text-decoration:none; font-family:Tahoma, Arial, sans-serif, Helvetica; color:#000000; font-weight:bold;}
#mega_menu_txt_sml a{ font-size:11px; color:#ed008c; text-decoration:underline;}
#mega_menu_txt_sml a:hover{ font-size:11px; color:#ed008c; text-decoration:underline;}

/* home content*/
#home_content_td{ margin:0px; padding:0px; vertical-align:top;}

#home_splash{ margin:0px; padding:55px 10px 0px 0px; width:755px; height:221px; background:url(images/mt_splash.jpg) no-repeat top; text-align:right;}
#slash_txt_frame{ margin:0; padding:0; width:253px; float:right;}
#splashtext1{ margin:0; padding:0 0 0 9px; font-size:18px; color:#1f1d1e; line-height:20px; text-align:left; font-family:Tahoma, Arial, sans-serif, Helvetica; font-weight:bold;}
#splashtext2{ margin:5px 0px 0px 0px; padding:0; text-align:left; font-size:11px; height:87px; font-weight:none;}

#special_brand_frame{ margin:0px auto; padding:30px 0px 0px 0px; width:742px; height:562px; background:url(images/bg_special_brand.gif) top no-repeat; }
#special_inner_frame{ margin:0; padding:9px; height:514px;}
#special_table{ margin:0; padding:0; width:100%; border:none;}

#spl_1{ margin:0px; padding:0px; width:240px; height:162px; background:url(images/sp_brand_1.jpg) no-repeat top; vertical-align:top;}
#spl_2{ margin:0px; padding:0px; width:243px; height:162px; background:url(images/sp_brand_2.jpg) no-repeat top; vertical-align:top;}
#spl_3{ margin:0px; padding:0px; width:240px; height:162px; background:url(images/sp_brand_3.jpg) no-repeat top; vertical-align:top;}
#spl_4{ margin:0px; padding:0px; width:240px; height:178px; background:url(images/sp_brand_4.jpg) no-repeat top; vertical-align:top;}
#spl_5{ margin:0px; padding:0px; width:243px; height:178px; background:url(images/sp_brand_5.jpg) no-repeat top; vertical-align:top;}
#spl_6{ margin:0px; padding:0px; width:240px; height:178px; background:url(images/sp_brand_6.jpg) no-repeat top; vertical-align:top;}
#spl_7{ margin:0px; padding:0px; width:240px; height:174px; background:url(images/sp_brand_7.jpg) no-repeat top; vertical-align:top;}
#spl_8{ margin:0px; padding:0px; width:243px; height:174px; background:url(images/sp_brand_8.jpg) no-repeat top; vertical-align:top;}
#spl_9{ margin:0px; padding:0px; width:240px; height:174px; background:url(images/sp_brand_9.jpg) no-repeat top; vertical-align:top;}

#brand1{ margin:13px 0px 0px 61px; padding:0px; width:113px; height:30px;}
#btxt1{ margin:0px auto; margin-top:95px; width:120px; font-weight:bold; text-transform:uppercase; background:url(images/arrow_blue_tip.gif) no-repeat 0 50%; padding-left:10px;}
#btxt1 a{ color:#FFFFFF; text-decoration:none;}
#btxt1 a:hover{ color:#fff200; text-decoration:underline;}

#brand2{ margin:13px 0px 0px 64px; padding:0px; width:113px; height:30px;}
#brand3{ margin:13px 0px 0px 65px; padding:0px; width:113px; height:30px;}
#brand4{ margin:26px 0px 0px 61px; padding:0px; width:113px; height:30px;}
#brand5{ margin:25px 0px 0px 64px; padding:0px; width:113px; height:30px;}
#brand6{ margin:23px 0px 0px 64px; padding:0px; width:113px; height:30px;}
#brand7{ margin:23px 0px 0px 61px; padding:0px; width:113px; height:30px;}
#brand8{ margin:22px 0px 0px 64px; padding:0px; width:113px; height:30px;}
#brand9{ margin:20px 0px 0px 65px; padding:0px; width:113px; height:30px;}

/*Prod items*/

#prod_frame{ margin:0px auto; padding:5px 0px 0px 0px; width:742px; height:100%;}

#productFrame{ margin:0px 0px 0px 3px; padding:0px; float:left; width:179px; min-height:238px;}
#productTop{ margin:0px; padding:0px; overflow:hidden; background:url(images/top_bluecover.gif) no-repeat bottom; height:21px;}
#productMid{ margin:opx; padding:0px; overflow:hidden; background:url(images/top_bluecover_mid.gif) repeat-y top; min-height:186px;}
#productBot{ margin:0px; padding:0px; overflow:hidden; background:url(images/top_bluecover_bott.gif) no-repeat top; height:23px;}

#moreinfo_Yellow{ margin:5px 0px 0px 15px; padding:0px; float:left; position:absolute; width:59px; height:49px;}
a#moreinfo_Yellow{ cursor:pointer;}
#moreinfo_Blue{ margin:5px 0px 0px 15px; padding:0px; float:left; position:absolute; width:59px; height:49px;}
a#moreinfo_Blue{ cursor:pointer;}
#moreinfo_Black{ margin:5px 0px 0px 15px; padding:0px; float:left; position:absolute; width:59px; height:49px;}
a#moreinfo_Black{ cursor:pointer;}
#moreinfo_Pink{ margin:5px 0px 0px 15px; padding:0px; float:left; position:absolute; width:59px; height:49px;}
a#moreinfo_Pink{ cursor:pointer;}

#productItemDetails{ margin:0px auto; padding:0; width:auto; background-color:transperant;}
#productItemlist{ margin:0px auto; padding:0; width:135px; min-height:110px; background-color:transperant;}
#productWin{ margin:0px 0px 7px 28px; padding:0; width:135px; min-height:110px; background-color:transperant;}
#productWin_top{ margin:0px; padding:0px; border:none; height:4px; background:url(images/white_top.gif) repeat-x bottom;}
#productWin_bot{ margin:0px; padding:0px; border:none; height:4px; background:url(images/white_bottt.gif) repeat-x top;}
#productWin_left{ margin:0px; padding:0px; border:none; width:2px; height:4px; background:url(images/white_left.gif) repeat-y top right;}
#productWin_right{ margin:0px; padding:0px; border:none; width:2px; height:4px; background:url(images/white_right.gif) repeat-y top left;}
#productWin_top_left{ margin:0px; padding:0px; border:none; width:4px; height:4px; background:url(images/white_corrner_top_left.gif) no-repeat right bottom;}
#productWin_top_right{ margin:0px; padding:0px; border:none; width:4px; height:4px; background:url(images/white_corrner_top_right.gif) no-repeat left center;}
#productWin_bot_left{ margin:0px; padding:0px; border:none; width:4px; height:4px; background:url(images/white_corrner_bott_left.gif) no-repeat center right;}
#productWin_bot_right{ margin:0px; padding:0px; border:none; width:4px; height:4px; background:url(images/white_corrner_bott_right.gif) no-repeat bottom left;}

#proItemlist_frame{ margin:0px auto; padding:0; width:auto; height:auto; background-color:transperant;}
#itemlistbgWin{ margin:0px 0px 7px 28px; padding:0; width:135px; min-height:110px; background-color:transperant;}
#itemlistbgWin_top{ margin:0px; padding:0px; border:none; height:4px; background:url(images/white_top.gif) repeat-x bottom;}
#itemlistbgWin_bot{ margin:0px; padding:0px; border:none; height:4px; background:url(images/white_bottt.gif) repeat-x top;}
#itemlistbgWin_left{ margin:0px; padding:0px; border:none; width:2px; height:4px; background:url(images/white_left.gif) repeat-y top right;}
#itemlistbgWin_right{ margin:0px; padding:0px; border:none; width:2px; height:4px; background:url(images/white_right.gif) repeat-y top left;}
#itemlistbgWin_top_left{ margin:0px; padding:0px; border:none; width:4px; height:4px; background:url(images/white_corrner_top_left.gif) no-repeat right bottom;}
#itemlistbgWin_top_right{ margin:0px; padding:0px; border:none; width:4px; height:4px; background:url(images/white_corrner_top_right.gif) no-repeat left center;}
#itemlistbgWin_bot_left{ margin:0px; padding:0px; border:none; width:4px; height:4px; background:url(images/white_corrner_bott_left.gif) no-repeat center right;}
#itemlistbgWin_bot_right{ margin:0px; padding:0px; border:none; width:4px; height:4px; background:url(images/white_corrner_bott_right.gif) no-repeat bottom left;}

#productText{ margin:0px 0px 0px 28px; padding:0; width:135px; color:#FFFFFF; font-weight:bold;}
.orange{ color:#ff7f00; font-weight:none; font-size:10px;}
.blue_cross{ color:#25bbc0; text-decoration:line-through; font-size:10px;}
.orange_bold{ color:#ff7f00; font-weight:bold; font-size:11px;}
.blue{ color:#25bbc0; font-weight:bold; font-size:11px;}

.darkblue_bold{ color:#002249; font-weight:bold; font-size:12px;}
.black_bold{color:#221d21; font-weight:bold; font-size:11px;}
.black_big{color:#221d21; font-weight:bold; font-size:15px; font-family:"Trebuchet MS", Helvetica, "Helvetica 25 UltraLight", "Helvetica Neue", Helvetica_Light-Normal;}

.orange_big{ color:#221d21; font-weight:none; font-size:12px;}
.blue_cross_big{ color:#25bbc0; text-decoration:line-through; font-size:12px; font-weight:bold;}
.orange_bold_b{ color:#002249; font-weight:bold; font-size:12px;}
.blue_bold_b{ color:#002249; font-weight:bold; font-size:12px;}
.letterspace{ margin:0; padding:0px 20px 0px 20px; color:#FFFFFF;}
.blue_small{ color:#247df6; font-weight:none; font-size:11px; text-decoration:none;}
.blue_small a{ color:#247df6; font-weight:none; font-size:11px; text-decoration:none;}
.blue_small a:hover{ color:#247df6; font-weight:none; font-size:11px; text-decoration:underline;}
.bluDark{ color:#02254d; font-weight:none; font-size:11px; text-decoration:none;}
.bluDark a{font-size:11px; color:#02254d; text-decoration:underline;}
.bluDark a:hover{font-size:11px; color:#02254d; text-decoration:underline;}
.pink{ color:#ed018a; font-weight:bold; font-size:12px;}
.brightBluebig{ color:#006dff; font-weight:bold; font-size:12px;}
.red_bold{color:#ee0000; font-weight:bold; font-size:11px;}


#thirtyfive_pixle{ margin:0; padding:0; height:35px;}
#sixtyfive_pixle{ margin:0; padding:0; height:65px;}
#twenty_pixle{ margin:0; padding:0; height:20px;}

.blue_small_line{ color:#247df6; font-weight:none; font-size:11px; text-decoration:underline;}

#secure_banner_frame_150X55{ margin:0px auto; padding:20px 0px 0px 0px; width:200px; height:80px; text-align:center; background-color:#f2f3f2;}

.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}


/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
/* End hide from IE-mac */

/*Pages*/
#pages_content_td{ margin:0px; padding:10px; vertical-align:top;}

#youAreHere{ margin:0px; padding:0px; width:100%;}
#youAreHere ul{ margin:0px; padding:0px; list-style-image:none; list-style-position:outside; list-style-type:none;}
#youAreHere ul li{ margin:0px; padding:0px 5px 0px 5px; width:auto; display:inline; float:left; background:url(images/arrow_current.gif) no-repeat 0 50%; padding-left:8px;}
#youAreHere ul li a{ color:#002f63; text-decoration:none;}
#youAreHere ul li a:hover{ color:#ee008a; text-decoration:underline;}

#round_prod_company{ margin:0px 10px 0px 0px; padding:0px; width:156px; min-height:57px; float:right; position:relative;}
#round_prod_top_right{ margin:0px; padding:0px; width:5px; height:5px; background:url(images/round_blue_top_right.gif) no-repeat;}
#round_prod_bot_right{ margin:0px; padding:0px; width:5px; height:5px; background:url(images/round_blue_bot_right.gif) no-repeat;}
#round_prod_top_left{ margin:0px; padding:0px; width:5px; height:5px; background:url(images/round_blue_top_left.gif) no-repeat;}
#round_prod_bot_left{ margin:0px; padding:0px; width:5px; height:5px; background:url(images/round_blue_bot_left.gif) no-repeat;}
#round_prod_left{ margin:0px; padding:0px; width:5px; background:url(images/round_blue_left.gif) repeat-y top;}
#round_prod_top{ margin:0px; padding:0px; width:5px; background:url(images/round_blue_top.gif) repeat-x top;}
#round_prod_right{ margin:0px; padding:0px; width:5px; background:url(images/round_blue_right.gif) repeat-y top;}
#round_prod_bot{ margin:0px; padding:0px; width:5px; background:url(images/round_blue_bot.gif) repeat-x top; vertical-align:top;}
#round_mid{ margin:0; padding:5px; text-align:center;}

#company_info{ margin:0px; padding:0px 10px 0px 10px;}

#bluecat_frame_itemlist{ margin:0px auto; padding:0px; width:736px; height:auto;}
#bluecat_frame{ margin:0px auto; padding:0px; width:736px; min-height:596px;}
#bluecat_frame_top_left{ margin:0px; padding:0px; width:16px; height:16px; background:url(images/blue_cover_top_left.gif) no-repeat;}
#bluecat_frame_top_right{ margin:0px; padding:0px; width:16px; height:16px; background:url(images/blue_cover_top_right.gif) no-repeat;}
#bluecat_frame_bot_right{ margin:0px; padding:0px; width:16px; height:16px; background:url(images/blue_cover_bott_right.gif) no-repeat;}
#bluecat_frame_bot_left{ margin:0px; padding:0px; width:16px; height:16px; background:url(images/blue_cover_bott_left.gif) no-repeat;}
#bluecat_frame_left{ margin:0px; padding:0px; width:16px; height:16px; background:url(images/blue_cover_left.gif) repeat-y top;}
#bluecat_frame_right{ margin:0px; padding:0px; width:16px; height:16px; background:url(images/blue_cover_right.gif) repeat-y top;}
#bluecat_frame_top{ margin:0px; padding:0px; width:16px; height:16px; background:url(images/blue_cover_top.gif) repeat-x top;}
#bluecat_frame_bot{ margin:0px; padding:0px; width:16px; height:16px; background:url(images/blue_cover_bott.gif) repeat-x top;}
#bluecat_frame_mid{ margin:0px; padding:0px; width:704px; min-height:259px; background:url(images/blue_cover_mid.gif) repeat-y top; vertical-align:top;}
#itemdetail_frame_mid{ margin:0px; padding:0px; width:704px; height:auto; background:url(images/blue_cover_mid.gif) repeat-y top; vertical-align:top;}
#bluecat_frame_mid_itemlist{ margin:0px; padding:0px; width:704px; height:auto; background:url(images/blue_cover_mid.gif) repeat-y top; vertical-align:top;}

#yellow_frame_itemlist{ margin:0px auto; padding:0px; width:736px; height:auto;}
#yellow_frame_top_left{ margin:0px; padding:0px; width:16px; height:16px; background:url(images/yellow_cover_top_left.gif) no-repeat;}
#yellow_frame_top_right{ margin:0px; padding:0px; width:16px; height:16px; background:url(images/yellow_cover_top_right.gif) no-repeat;}
#yellow_frame_bot_right{ margin:0px; padding:0px; width:16px; height:16px; background:url(images/yellow_cover_bott_right.gif) no-repeat;}
#yellow_frame_bot_left{ margin:0px; padding:0px; width:16px; height:16px; background:url(images/yellow_cover_bott_left.gif) no-repeat;}
#yellow_frame_left{ margin:0px; padding:0px; width:16px; height:16px; background:url(images/yellow_cover_left.gif) repeat-y top;}
#yellow_frame_right{ margin:0px; padding:0px; width:16px; height:16px; background:url(images/yellow_cover_right.gif) repeat-y top;}
#yellow_frame_top{ margin:0px; padding:0px; width:16px; height:16px; background:url(images/yellow_cover_top.gif) repeat-x top;}
#yellow_frame_bot{ margin:0px; padding:0px; width:16px; height:16px; background:url(images/yellow_cover_bott.gif) repeat-x top;}
//#yellow_mid_itemlist{ margin:0px; padding:0px; width:704px; height:auto; background-color:#ffec49; vertical-align:top;}
#yellow_mid_itemlist{ margin:0px; padding:0px; width:704px; height:auto; background-color:#e5e5e5; vertical-align:top;}

#ribbon{ margin:0px; padding:0px; height:26px; width:auto; background:#002e62; font-size:18px; font-family:"Trebuchet MS", Helvetica, "Helvetica 25 UltraLight", "Helvetica Neue", Helvetica_Light-Normal; text-align:center; color:#FFFFFF; border-top:5px solid #c0c0c0; border-bottom:5px solid #c0c0c0;}
//#ribbon_pink{ margin:0px; padding:0px 0px 0px 10px; height:auto; width:auto; background:#ed018a; font-size:18px; font-family:"Trebuchet MS", Helvetica, "Helvetica 25 UltraLight", "Helvetica Neue", Helvetica_Light-Normal; text-align:left; color:#FFFFFF; border-top:5px solid #ffffff; border-bottom:5px solid #ffffff;}
#ribbon_pink{ margin:0px; padding:0px 0px 0px 10px; height:auto; width:auto; background:#ed018a; font-size:18px; font-family:"Trebuchet MS", Helvetica, "Helvetica 25 UltraLight", "Helvetica Neue", Helvetica_Light-Normal; text-align:left; color:#FFFFFF; border-top:5px solid #ffffff; border-bottom:5px solid #ffffff;}

#ribbon_blue{ margin:0px; padding:0px 0px 0px 10px; height:26px; width:auto; background:#006dff; font-size:18px; font-family:"Trebuchet MS", Helvetica, "Helvetica 25 UltraLight", "Helvetica Neue", Helvetica_Light-Normal; text-align:left; color:#FFFFFF; border-top:5px solid #ffffff; border-bottom:5px solid #ffffff;}

//#ribbon_pink2{ margin:0px; padding:0px 0px 0px 10px; height:auto; width:auto; background:#ed018a; font-size:18px; font-family:"Trebuchet MS", Helvetica, "Helvetica 25 UltraLight", "Helvetica Neue", Helvetica_Light-Normal; text-align:left; color:#FFFFFF; border-top:5px solid #e2e1dd; border-bottom:5px solid #e2e1dd;}
#ribbon_pink2{ margin:0px; padding:0px 0px 0px 10px; height:auto; width:auto; background:#ed018a; font-size:18px; font-family:"Trebuchet MS", Helvetica, "Helvetica 25 UltraLight", "Helvetica Neue", Helvetica_Light-Normal; text-align:left; color:#FFFFFF; border-top:5px solid #e2e1dd; border-bottom:5px solid #e2e1dd;}


//#ribbon_blue2{ margin:0px; padding:0px 0px 0px 10px; height:auto; width:auto; background:#006dff; font-size:18px; font-family:"Trebuchet MS", Helvetica, "Helvetica 25 UltraLight", "Helvetica Neue", Helvetica_Light-Normal; text-align:left; color:#FFFFFF; border-top:5px solid #e2e1dd; border-bottom:5px solid #e2e1dd;}
#ribbon_blue2{ margin:0px; padding:0px 0px 0px 10px; height:auto; width:auto; background:#006dff; font-size:18px; font-family:"Trebuchet MS", Helvetica, "Helvetica 25 UltraLight", "Helvetica Neue", Helvetica_Light-Normal; text-align:left; color:#FFFFFF; border-top:5px solid #e2e1dd; border-bottom:5px solid #e2e1dd;}


#categories{ margin:0px; padding:10px 10px 10px 22px; width:auto; height:auto; float:left; position:relative;}
#categories ul{ margin:0px; padding:0px; list-style-image:none; list-style-position:outside; list-style-type:none;}
#categories ul li{ margin:0px; padding:4px 0px 4px 7px; display:block; text-align:left;}
#categories ul li a{ text-decoration:none; padding-bottom:2px; color:#002e62; font-size:12px; border-bottom:1px dashed #251f21;}
#categories ul li a:hover{ text-decoration:none; font-weight:none; padding-bottom:2px; font-size:12px; color:#1b7cfd; font-size:12px; border-bottom:1px dashed #1b7cfd;}

#catDropdowan{ margin:0px; padding:0px 10px 0px 22px; width:auto; height:auto; float:left; position:relative;}
#catDropdowan ul{ margin:0px; padding:0px; list-style-image:none; list-style-position:outside; list-style-type:none;}
#catDropdowan ul li{ margin:0px; padding:15px 0px 4px 7px; height:auto; display:block; text-align:left;}
#catDropdowan ul li a{ text-decoration:none; padding-bottom:2px; padding:3px; color:#231f1e; font-size:12px; background:url(images/arrow_left_menu.gif) no-repeat 0 50%; padding-left:10px;}
#catDropdowan ul li a:hover{ text-decoration:none; font-weight:none; padding-bottom:2px; font-size:12px; color:#1b7cfd; font-size:12px; border-bottom:1px dashed #1b7cfd;}

#catBG_Frame{ margin:0px auto; padding:0px; width:700px; height:auto;}
#catBG{ margin:0px; padding:20px 20px 0px 20px; width:182px; min-height:112px; background:url(images/cat_brand_bg.gif) no-repeat top; vertical-align:top;}
#catTXT{ margin:0px; padding:17px 4px 0 4px; width:461px; height:auto; color:#8c8c8c; vertical-align:top;}
#catSmalltxt{ margin:40px auto; width:600px; padding:10px; font-size:10px; color:#999999; text-align:justify;}
#catSmalltxt a{ color:#0066FF; font-size:10px; text-decoration:underline;}
#catSmalltxt a:hover{color:#0066FF; font-size:10px; text-decoration:underline;}

#cat_dropDowan_short{ margin:0; padding:2px; font-size:11px; color:#666666; width:170px;}
#cat_dropDowan_long{ margin:0; padding:2px; font-size:12px; color:#333333; width:170px;}

#cat_product_frame{ margin:0px; padding:0px 0px 15px 0px; width:100%;}
#pframe_tanplate{ margin:0px 0px 0px 20px; padding:0px; width:200px; float:left; position:relative;}
#prod_round_frame1{ margin:0px auto; padding:10px 0px 0px 45px; width:168px; height:110px; background:url(images/brand_frame.gif) no-repeat top;}
#prod_round_frame2{ margin:0px auto; padding:10px 0px 0px 60px; width:168px; height:110px; background:url(images/brand_frame.gif) no-repeat top;}
#prod_round_frame3{ margin:0px auto; padding:5px 0px 0px 60px; width:168px; height:110px; background:url(images/brand_frame.gif) no-repeat top;}

#itemdetail_prod_round_frame{ margin:0px auto; padding:0px; width:168px; height:110px; background:url(images/brand_frame.gif) no-repeat top; text-align:center;	}
#itemdetail_prod_txt{ margin:0px auto; padding:13pt 0px 0px 0px; width:132px; height:80px; font-size:11px; line-height:15px; font-weight:bold; color:#002e62; text-transform:uppercase; font-family:Tahoma, Arial, sans-serif, Helvetica;}
.txt_blu{  font-size:11px; line-height:15px; font-weight:bold; color:#00aef1; text-transform:uppercase; font-family:Tahoma, Arial, sans-serif, Helvetica;}
.itemdetail_prod_drk{ font-size:11px; font-weight:bold; line-height:15px; color:#242021; text-transform:uppercase; font-family:Tahoma, Arial, sans-serif, Helvetica;}


#freeshipping{ margin:5px 10px 5px 10px; height:0px; width:241px; height:58px; position:relative;}
#freeshipping_white{ margin:5px 10px 5px 10px; height:0px; width:247px; height:64px; position:relative;}
#freeshipping_white_small{ margin:5px 10px 5px 5px; height:0px; width:157px; height:57px; float:right;}

.compatibility {font-family: Arial, Helvetica; text-decoration: none; font-size: 11px;color: #00266d;font-weight: normal;font-style: normal;}
.style1 {color: #3F3D3D}

/* Cart ------------------------------------------------------------------------------------------------------------------*/

#catrtbl{ margin:0px auto; padding:0px; width:954px; height:auto;}

#mm_cart{ margin:0px auto; padding:0px 0px 0px 15px; width:548px; position:relative; height:29px; z-index:1;}
#mm_cart ul{ margin:0px 0px 0px 22px; padding:0px; list-style-image:none; list-style-position:outside; list-style-type:none; text-align:center;}
#mm_cart ul li{ margin:2px 0px 0px 0px; padding:0px 5px 0px 5px; display:inline; float:left; text-transform:capitalize; color:#FFFFFF; text-decoration:none; font-family:"Trebuchet MS", Helvetica, "Helvetica 25 UltraLight", "Helvetica Neue", Helvetica_Light-Normal; font-size:18px; font-weight:bold; font-size:18px;}

#yellowtabl{ margin:0px; padding:0px; border:1px solid #ffe763;}
#yellowhdr{ margin:0px; padding:6px 0px 0px 20px; height:23px; background-color:#ffe763; font-size:12px; color:#000000; font-weight:bold;}
#greyhdr{ margin:0px; padding:6px 0px 0px 20px; height:23px; background-color:#eeeeee; font-size:12px; color:#000000; font-weight:bold;}

#carttblgrey{ margin:0px; padding:0px; width:100%; border:0px;}
#carttblgrey td{ border:1px solid #cccccc; height:27px; text-align:left; padding:5px 0px 0px 10px; font-size:12px; font-weight:bold;}

#cartpic{ margin:0px; padding:0px; width:121px; height:100px; float:left;}
#carttxt{ margin:40px 0px 0px 0px; padding:0px; float:left;}

#feildgrey{ margin:0px; padding:0px; width:100%; border:0px;}
#feildgrey td{ border:0px; height:17px; text-align:left; padding:2px 0px 0px 3px; font-size:11px;}


/*----------------------------------------------------------------------------------------------------------------------*/

/*Footer*/
#footer_bg{ margin:0px auto; padding:0px; width:963px; height:191px; background:url(images/footer_bg.jpg) no-repeat top;}
#footer_menu{ margin:0px auto; padding:0px; width:743px; height:15px; text-align:center;}
#footer_menu a{ color:#FFFFFF; font-size:12px; text-decoration:none;}
#footer_menu a:hover{ color:#44b1e9; font-size:12px; text-decoration:underline;}
#copyrights{ margin:0px auto; padding:0; width:300px; color:#231f20; font-size:10px; text-align:center;}
#footBanners_frame{ margin:30px 0px 0px 0px; padding:8px 0px 0px 0px; width:100%; clear:both;}
#small_banner1{ margin:0 0 0 246px; padding:0; width:75px; height:38px; float:left;}
#cc{ margin:0px 0px 0px 60px; padding:0px; width:243px; height:28px; float:left; background:url(images/cc.gif) no-repeat top;}
#yahoo{ margin:0px 0px 0px 37px; padding:0px; width:133px; height:30px; float:left; background:url(images/yahoo.gif) no-repeat top; }
#swdframe{ margin:0px 20px 0px 0px; padding:0px; width:63px; height:20px; float:right;}
#swdframe ul{ margin:0; padding:0; list-style-image:none; list-style-position:outside; list-style-type:none;}
#swdframe ul li{ margin:0; padding:0; display:inline;}
#swdframe ul li a{ font-size:10px; color:#666b66; text-decoration:none;}
#swdframe ul li a:hover{ font-size:10px; color:#6c8700; text-decoration:underline;}